
    * { margin: 0; padding: 0; }

    #help { background: #F8E71C; border: 1px dashed #ccc; font-family: monospace; margin: 1.11em; padding: 1.11em 2.22em; }
    #help * { background: #F8E71C; }
    #help p { margin-bottom: 1em; }

    body { font-family: 'Merriweather Sans', sans-serif; font-size: 90%; font-weight: light; }

    form { border: 1px dotted #0099C2; max-width: 500px; padding: 30px; }
    form input[type='text'], form input[type='email'], form textarea, form input[type='password'] { border: 1px solid #ccc; padding: 4px; width: 40%;  }
    form textarea { height: 100px; }
    form dl { border-bottom: 1px dotted #ccc; padding-bottom: 5px; margin-bottom: 5px; }
    form dl dt { display: inline-block; margin-right: 10px; vertical-align: top; width: 40%;  }
    form dl dd { display: inline; vertical-align: top; }
    form h3 { margin-bottom: 20px; }
    form h5 { margin-bottom: 20px; }
    fieldset { border: 1px dotted #01C7C2; margin-top: 5px; padding: 30px; }
    legend { display: none; }

    form.dark { background: #32417A; color: white; width: 87% !important; }
    form.dark a { color: white; }
    form.dark fieldset { border: 0; padding: 0; }
    form.dark dd.block { display: inline-block; }
    form.dark input[type='text'],
    form input[type='email'],
    form textarea,
    form input[type='password']
    {
        border: 1px solid #ccc;
        padding: 8px;
        width: 50%;
    }

    table { border-collapse: collapse; width: 99%; }
    tr { border-right: 1px solid #ccc; border-top: 1px solid #ccc; }
    tr th { background: #32417A; color: white; padding: 5px; text-align: left; }
    tr td { border-bottom: 1px solid #ccc; border-left: 1px solid #ccc; font-size: 0.9em; padding: 5px; }

    #frame { max-width: 1697px; max-width: 1000px; margin: 0 auto; width: 100%; }

    #banner { background: pink; background: rgb(242,243,245); display: flex; height: 127px; width: 100%; }
    #logo { display: inline-block; vertical-align: top; flex: 1; }
    #logo img { margin-left: 34px; margin-top: 23px; width: 284px; }
    #contact { border-top: 14px solid rgb(25,158,183); display: inline-block; vertical-align: top; width: 300px; }
    #contact img { width: 100%; }

    @media screen and (max-width: 800px) {
    #logo { text-align: center; width: 100%; }
    #contact { display: none; }
    }


    /* Navigation */

    #navigation { display: flex; width: 100%; }
    #nav { background: #32417A; display: inline-block; flex: 1; padding-bottom: 11px; padding-top: 11px; }
    #nav ul { list-style: none; margin-left: 34px; position: relative; }
    #nav ul > li { background: url('images/line.png') right 50% no-repeat; display: inline-block; margin-right: 0.8em; padding-right: 0.8em; }
    #nav ul > li.no_bg { background-image: none; }
    #nav ul > li.mobile { display: none; }
    #nav ul > li > a { color: white; display: inline-block; padding: 5px; text-decoration: none; }
    #nav ul > li > a.sf-with-ul { background: url('images/triangle.png') center right no-repeat; padding-right: 19px; }

    /* Second level navigation */

    #nav ul > li > ul { background: #32417A; left: 0; margin-left: -34px; position: absolute; top: 67px; z-index: 100; }
    #nav ul > li > ul > li { background-image: none; display: block; font-size: 0.9em; margin-right: 0; min-width: 300px; padding-right: 0; width: 100%; }
    #nav ul > li > ul > li:hover { background: rgb(25,158,183); }
    #nav ul > li > ul > li a { display: inline-block; margin-left: 34px; padding: 7px 0; }

    /* Third level navigation */

    #nav ul > li > ul > li > ul { background: #A7ADC7; }

    @media screen and (max-width: 500px) {
    #nav ul > li > ul { margin-left: 0; width: 100%; }
    #nav ul > li > ul > li a { margin-left: 0; }
    #nav ul > li.mobile { display: block; }
    }

    /* Third level navigation */

    #nav ul > li > ul > li > ul { border-top: none; display: block; margin-left: 0; min-width: 300px; position: relative; top: auto; width: 100%; }



    #email { background: rgb(25,158,183); display: inline-block; padding-bottom: 11px; padding-top: 11px; text-align: center; width: 300px; }
    #email p { color: white; padding-top: 5px; margin-left: 18px; }
    #email p a { color: inherit; }

    #email img
    {
        margin-top: 5px;
        max-width: 159px;
        width: 90%;
    }

    @media screen and (max-width: 800px) {
    #nav { text-align: center; width: 100%; }
    #email { display: none; }
    }

    @media screen and (max-width: 500px) {
    #nav { padding-top: 0; }
    #nav ul { margin-left: 0; }
    #nav ul li { border-bottom: 1px solid white; margin-right: 0; width: 100%; }
    #nav ul li:last-child { border-bottom: 0; }
    #nav ul li a { padding: 10px 0; }
    #nav ul li ul { position: relative; top: 0px; }
    }


    /* Homepage */


    /* Slideshow fix */

    #slideshow { width: 100%; z-index: 100; }
    #slideshow_static { width: 100%; z-index: 100; }
    #slideshow_static > div > a > img { width: 100%; }
    .bx-wrapper { border: 0; margin-bottom: 0; }
    div.relative { position: relative; }
    div.overlay { background: #32417A; left: 30px; position: absolute; top: 30px; width: 46%; }
    div.overlay a { text-decoration: none; }
    div.overlay div.large { color: white; font-size: 2.22em; font-weight: lighter; padding: 1em 0.5em; }
    div.overlay div.link { background: #019EB9; color: white; font-size: 1em; font-weight: lighter; padding: 1em; }
    div.overlay div.link img { display: inline-block; vertical-align: middle; height: 20px; }

    @media screen and (max-width: 500px) {
      div.overlay { display: none; }
    }


    /* Text, image, map */

    #home { background: rgb(167, 173, 198); margin-top: 30px; width: 100%; }
    #home_text { color: #364580; display: inline-block; line-height: 150%; vertical-align: top; width: 34%; }
    #home_text div { margin: 1em; }
    #home_text div h2 { color: white; font-size: 1.2em; font-weight: lighter; line-height: 145%; margin-bottom: 0.8em; }
    #home_text div p { font-size: 1em; font-weight: lighter; line-height: 145%; }
    #home_image { display: inline-block; vertical-align: top; width: 14%; }
    #home_image img { display: block; width: 100%; }
    #home_map { display: inline-block; vertical-align: top; width: 52%;  }
    #home_map a { text-decoration: none; }
    #home_map iframe { vertical-align:bottom; width: 100%; }
    #home_map div.link { background: #019EB9; color: white; font-size: 1em; font-weight: lighter; padding: 1em; }
    #home_map div.link img { display: inline-block; vertical-align: middle; height: 20px; }

    @media screen and (max-width: 800px) {
      #home_text { width: 80%; }
      #home_image { width: 20%; }
      #home_map { width: 100%; }
    }

    @media screen and (max-width: 500px) {
      #home_text { width: 100%; }
      #home_image { display: none; }
      #home_map { width: 100%; }
    }


    /* Portlets */

    #portlets { margin-top: 30px; width: 100%; }
    #portlets div.portlet { background: #364580; }
    /* #portlets div.portlet.n0 { background: #A7ADC7; }
    #portlets div.portlet.n1 { background: #019EB9; }
    #portlets div.portlet.n2 { background: #364580; }
    #portlets div.portlet.n3 { background: #A7ADC7; }
    #portlets div.portlet.n4 { background: #019EB9; }
    #portlets div.portlet.n5 { background: #364580; } */
    #portlets div.portlet a { color: white; text-decoration: none; }
    #portlets div.portlet a > img { width: 100%; }
    #portlets div.portlet span { display: inline-block; line-height: 170%; padding-bottom: 0.9em; padding-left: 5%; padding-top: 0.7em; width: 95%; }
    #portlets div.portlet span img { display: inline-block; height: 22px; margin-left: 5px; vertical-align: middle; width: 13px; }

    .owl-nav { position: relative; margin-top: 11px; text-align: center; }
    .owl-prev, .owl-next { height: 35px; overflow: hidden; text-indent: -500px; top: 50px; width: 35px; z-index: 1000; }
    .owl-prev { background: url('images/prev.png') top left no-repeat; display: inline-block; }
    .owl-next { background: url('images/next.png') top right no-repeat; display: inline-block; }

    /*
    #portlets div.portlet { display: inline-block; width: 31%; }



     */

    /* Carousel */

      /* #slider { background: #BCBAAA url('images/carousel-bg.jpg') center center no-repeat; background-size: cover; text-align: center; }
      #slider div.inner { width: 90%; }
      #trip { display: inline-block; margin-top: 3em; width: 200px; }

      #carousel { padding: 1em 0 6em 0; margin: 15px 0 3em 0; padding-bottom: 45px; position: relative; }
      #carousel .item { border: 1px solid white; margin: 20px 10px; padding-bottom: 20px; text-align: left; }
      #carousel .item h3 { color: white; font-weight: bold; margin-bottom: 0.8em; padding-left: 5%; text-shadow: 1px 1px black; }
      #carousel .item p { color: white; font-size: 0.8em; padding-left: 5%; text-shadow: 1px 1px black; }
      #carousel .item img { display: block; margin: 10px 0 10px 5%; width: 90%; height: auto; }
      #carousel .item a { color: inherit; text-decoration: none; }

      .owl-nav { position: relative; text-align: center; }
      .owl-prev, .owl-next { height: 35px; overflow: hidden; text-indent: -500px; top: 50px; width: 35px; z-index: 1000; }
      .owl-prev { background: url('images/prev.png') top left no-repeat; display: inline-block; }
      .owl-next { background: url('images/next.png') top right no-repeat; display: inline-block; } */

    @media screen and (max-width: 500px) {
      #portlets { margin-top: 50px; width: 100%; display: inline; flex-direction: column; flex-wrap: wrap;; justify-content: center; }
      #portlets div.portlet { margin-top: 1em; width: 100% !important; }
    }

/* Donate */

    #donate_row
    {
        align-items: center;
        border: 2px solid #364580;
        box-sizing: border-box;
        display: flex;
        margin: 2em auto 0 auto;
        max-width: 1000px;
        width: 100%;
    }

    #donate_row_text
    {
        box-sizing: border-box;
        flex-grow: 1;
        line-height: 150%;
        padding: 1em;
        text-align: center;
    }

    #donate_row_text h3
    {
        color: #C00001;
        font-size: 2.5em;
        font-weight: 800 !important;
        line-height: 150%;
        margin-bottom: 0.5em;
    }

    #donate_row_text p { color: #32417A; font-size: 1.5em; line-height: 140%; margin-bottom: 0.5em; }
    #donate_row_text a { color: inherit; }

    #donate_row_image
    {
        box-sizing: border-box;
        flex-grow: 0;
        text-decoration: none;
        width: 214px;
    }

    #donate_row_image img
    {
        display: block;
        width: 100%;
    }

    @media screen and (max-width: 500px)
    {
      #donate_row
      {
        display: block;
      }
      #donate_row_text, #donate_row_image
      {
        width: 100%;
      }
    }


    /* Video */

    #video { background: rgb(25, 158, 183); margin-top: 50px; width: 100%; }
    #video__video { display: inline-block; vertical-align: top; width: 65%; }
    #video__video iframe { vertical-align:text-bottom; }
    #video__text { color: #364580; display: inline-block; line-height: 150%; vertical-align: top; width: 35%; }
    #video__text h2 { color: white; font-size: 1.2em; font-weight: lighter; margin-bottom: 0.8em; }
    #video__text p { font-size: 1em; font-weight: lighter; line-height: 145%; }
    #video__text div { margin: 1em; }

    @media screen and (max-width: 800px) {
      #video__video { width: 100%; }
      #video__text { width: 100%; }
    }


    /* Internal Page */

    #content { margin-bottom: 30px; margin-top: 30px; min-height: 200px; width: 100%; }

    div.title { background: rgb(25,158,183); margin-bottom: 30px; padding: 1em 0 1em 2%; width: 98%; }
    div.title h1 { color: white; font-size: 2em; font-weight: lighter; margin-bottom: 0.3em; }
    div.title h4 { color: white; font-size: 1em; font-weight: lighter; }


    /* Text & Sidebar */

    div.text { color: #364580; display: inline-block; line-height: 170%; padding-right: 5%; vertical-align: top; width: 45%; }
    div.text h2 { margin-bottom: 1em; }
    div.text h3 { margin-bottom: 1em; }
    div.text p { margin-bottom: 1em; }
    div.text blockquote { background: #32417A; color: white; display: block; line-height: 145%; margin-bottom: 1.2em; padding: 1em; }

    div.side { display: inline-block; vertical-align: top; width: 50%; }
    div.side h3 { margin-bottom: 1em; }
    div.side ul { list-style: none; margin-bottom: 1em; }
    div.side ul li { border-bottom: 1px dotted white; }
    div.side ul li a { background: rgb(25,158,183); color: white; display: inline-block; padding: 6px 0 6px 2%; text-decoration: none; width: 98%; }
    div.side ul li a img { margin-right: 10px; vertical-align: middle; width: 8px !important; }

    div.side ul li div { display: none; border: 1px solid #ccc; line-height: 145%; margin: 1em 0; padding: 20px 2%; width: 96%; }
    div.side ul li div h2 { line-height: 145%; margin-bottom: 1em; }
    div.side ul li div p { line-height: 145%; margin-bottom: 1em; }
    img.portrait { float: left; margin-bottom: 1em; margin-right: 1em; width: 222px; }
    div.side ul li div p { margin-bottom: 1em; }

    div.side > img { margin-bottom: 30px; width: 100%; }
    div.side iframe { margin-bottom: 30px; }
    div.text.wide { width: 100% !important; }

    @media screen and (max-width: 600px) {
    div.text { width: 100%; }
    div.text div.padd { padding: 0 1em; }
    div.side { margin-top: 1em; width: 100%; }
    }


/* Friends */

    #friends { width: 100%; }
    #friends img { display: block; width: 100%; }

/* Other logos */

    #logos
    {
        padding: 1em 0;
        text-align: center;
        width: 100%;
    }

    #logos img
    {
        width: 150px;
    }


    /* Subnavigation */

    #subnav { background: #364580; display: inline-block; padding-bottom: 11px; padding-top: 11px; width: 100%; }
    #subnav ul { list-style: none; margin-left: 34px; }
    #subnav ul li { display: inline-block; margin-right: 1em; position: relative; }
    #subnav ul li a { color: white; display: inline-block; padding: 5px; text-decoration: none; }

    #subnav ul li ul { background: #364580; display: none; left: 0; margin-left: 0; position: absolute; top: 29px; z-index: 100; }
    #subnav ul li ul li { border-top: 1px solid white; display: block; font-size: 0.9em; margin-right: 0; min-width: 300px; width: 100%; }
    #subnav ul li ul li:hover { background: rgb(25,158,183); }
    #subnav ul li ul li a { display: inline-block; padding: 5px; }

    a.sf-with-ul { background: url('images/triangle.png') center right no-repeat; padding-right: 13px !important; }

    @media screen and (max-width: 500px) {
    #subnav { padding-top: 0; text-align: center; }
    #subnav ul { margin-left: 0; }
    #subnav ul li { border-bottom: 1px solid white; margin-right: 0; width: 100%; }
    #subnav ul li:last-child { border-bottom: 0; }
    #subnav ul li a { padding: 10px 0; }
    #subnav ul li ul { position: relative; top: 0px; }
    }

/* Portlets (class based for donate page) */

    div.portlets-donate { display: flex; justify-content: space-between; margin: 1em 0; width: 100%; }
    div.portlet-donate { outline: 1px solid #ccc; text-align: center; width: 30%; }
    div.portlet-donate h3 { color: #199EB8; padding: 0.5em; }
    div.portlet-donate p { color: #32417A; padding: 0.5em 1em; }
    div.portlet-donate img { width: 100%; }


    /* Copyright */

    #copyright { background: rgb(167,173,198); color: rgb(55, 71, 126); line-height: 150%; padding: 2em 0; text-align: center; width: 100%; }
    #copyright p a { color: inherit; }
    #copyright p { margin-bottom: 0.5em; }
    #copyright p a img { margin-top: 1em; }


    strong { font-weight: bold; }

    img.nhs-logo { float: right; margin: 0 0 20px 50px; width: 300px; }
    img.fleft { float: left; margin: 0 20px 20px 0; }
    img.nright { float: left; margin-right: 15px; margin-bottom: 20px !important; width: 250px; }
    div.divider { border: 1px solid #ccc; clear: both; display: block; height: 1px; margin-bottom: 1em; width: 100%; }

    @media screen and (max-width: 500px) {
    img.fleft { float: none; width: 100%; }
    img.nright { float: none; width: 100%; }
    }
